<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class DeletedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('deleted_at')
            ->label('تاریخ حذف')
            ->jalali()
            ->columnSpan(6);
    }
}
